[Unit]
Description={{ docker_deploy_service_name }}
After=network.target

[Service]
Type=simple
WorkingDirectory={{ docker_deploy_service_WorkingDirectory }}
ExecStart= {{ docker_deploy_service_ExecStart }}
ExecStop= {{ docker_deploy_service_ExecStop }}
Restart=always
User={{docker_deploy_user_run}}
Group={{docker_deploy_group_run}}
 

[Install]
WantedBy=multi-user.target

 